Information regarding the Wacom Feel Multi-Touch API and Bamboo touch applications

 

8/22/2012

 

Currently, for Bamboo multi-touch Windows applications, please use Version 2 of the API.

 

See http://www.wacomeng.com/touch/WacomFeelMulti-TouchFAQ.htm for a list of supported Bamboo touch tablets.

 

When version 5.3.0 of the Bamboo driver is released, you will be able to use version 3 of the API.  Rebuilding will only require a recompile of your source code with version 3 of the SDK sources.

 

We apologize for this temporary inconvenience.

 

If you have any questions, please send email to: developeremailgroup@wacom.com

 

Note applications built for Cintiq 24HDT tablets may continue to use version 3 of the API.